{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2015-01-11T23:39:00Z",
  "ModifiedOn" : "2015-01-12T11:43:00Z",
  "Author" : "Anand Kothari",
  "Title" : null,
  "Pages" : 6,
  "Words" : 1135,
  "Images" : 15,
  "Paragraphs" : 1,
  "Content" : [ ]
}